xsimd

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
709
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

platform-python
3.6.8-45.el8
3.6.8-47.el8_6
3
python3-libs
3.6.8-45.el8
3.6.8-47.el8_6
4
ca-certificates
2021.2.50-80.0.el8_4
2022.2.54-80.2.el8_6
4
gnupg2
2.2.20-2.el8
2.2.20-3.el8_6
B
pam
1.3.1-16.el8
1.3.1-16.el8_6.1
B
epel-rpm-macros
8-32
8-33
B
kernel-headers
4.18.0-372.19.1.el8_6
4.18.0-372.26.1.el8_6
B
systemd-libs
239-58.el8_6.4
239-58.el8_6.7
B

Groups

This package is not part of any global group.

Most recent builds

libcurl
7.61.1-22.el8_6.3
7.61.1-22.el8_6.4
2
bash
4.4.20-3.el8
4.4.20-4.el8_6
3
openssl-libs
1:1.1.1k-6.el8_5
1:1.1.1k-7.el8_6
3
vim-filesystem
2:8.0.1763-19.el8_6.2
2:8.0.1763-19.el8_6.4
3
curl
7.61.1-22.el8_6.3
7.61.1-22.el8_6.4
4
tzdata
2022a-1.el8
2022c-1.el8
4
epel-rpm-macros
8-30
8-32
B
epel-release
8-16.el8
8-17.el8
B
pcre2
10.32-2.el8
10.32-3.el8_6
B
ansible-srpm-macros
1-5.el8
1-7.el8
B
kernel-headers
4.18.0-372.16.1.el8_6
4.18.0-372.19.1.el8_6
B
systemd-libs
239-58.el8
239-58.el8_6.4
B
gcc-c++
8.5.0-10.el8
8.5.0-10.1.el8_6
1
libcurl
7.61.1-22.el8
7.61.1-22.el8_6.3
2
glibc
2.28-189.1.el8
2.28-189.5.el8_6
2
libstdc++
8.5.0-10.el8
8.5.0-10.1.el8_6
2
libgcc
8.5.0-10.el8
8.5.0-10.1.el8_6
2
libstdc++-devel
8.5.0-10.el8
8.5.0-10.1.el8_6
2
gcc
8.5.0-10.el8
8.5.0-10.1.el8_6
2
expat
2.2.5-8.el8
2.2.5-8.el8_6.2
2
glibc-common
2.28-189.1.el8
2.28-189.5.el8_6
3
xz-libs
5.2.4-3.el8
5.2.4-4.el8_6
3
cpp
8.5.0-10.el8
8.5.0-10.1.el8_6
3
glibc-all-langpacks
2.28-189.1.el8
2.28-189.5.el8_6
3
vim-filesystem
2:8.0.1763-16.el8_5.13
2:8.0.1763-19.el8_6.2
3
libgomp
8.5.0-10.el8
8.5.0-10.1.el8_6
3
libxml2
2.9.7-13.el8
2.9.7-13.el8_6.1
3
glibc-devel
2.28-189.1.el8
2.28-189.5.el8_6
3
glibc-headers
2.28-189.1.el8
2.28-189.5.el8_6
4
curl
7.61.1-22.el8
7.61.1-22.el8_6.3
4
ansible-srpm-macros
1-5.el8
B
glibc-gconv-extra
2.28-189.1.el8
2.28-189.5.el8_6
B
kernel-headers
4.18.0-372.9.1.el8
4.18.0-372.16.1.el8_6
B
python2-rpm-macros
3-38.module+el8...
libgcrypt
1.8.5-6.el8
1.8.5-7.el8_6
B
epel-rpm-macros
8-28
8-30
B
epel-release
8-15.el8
8-16.el8
B
xz
5.2.4-3.el8
5.2.4-4.el8_6
B
2022-05-13 15:52:59
Package dependencies resolved successfuly
Real build: xsimd-8.0.5-2.el8
No dependency changes